prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share

Name: osengine
Description: OpenSync sync engine
Version: 0.22
Libs: -L${libdir} -losengine
Cflags: -I${includedir}/opensync-1.0
